body {
    margin: 0;
    padding: 0;
    background: #FFFFFF url(images/img01.gif) repeat-x;
    font: 13px Arial, Helvetica, sans-serif;
    color: #626262;
}

form {
    margin: 0;
    padding: 0;
}

input {
    padding: 5px;
    background: #FEFEFE url(images/img13.gif) repeat-x;
    border: 1px solid #626262;
    font: normal 1em Arial, Helvetica, sans-serif;
}

h1, h1 a, h2, h2 a, h3, h3 a {
    margin: 0;
    text-decoration: none;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #444444;
}

h1 {
    letter-spacing: -3px;
    font-size: 2.2em;
}

h2 {
    letter-spacing: -2px;
    font-size: 1.8em;
}

h3 {
    font-size: 1em;
}

p, ol, ul {
    margin-bottom: 2em;
    line-height: 200%;
}

blockquote {
    margin: 0 0 0 1.5em;
    padding-left: 1em;
    border-left: 5px solid #DDDDDD;
}

a {
    color: #EB1400;
}

a:hover {
    text-decoration: none;
}

/* Header */

#header {
    height: 82px;
}

#logo h1, #logo p {
    float: left;
}

#logo h1 {
    padding: 13px 0 0 25px;
}

#logo p {
    margin: 0;
    padding: 20px 0 0 4px;
    line-height: normal;
    text-transform: lowercase;
    font-weight: bold;
}

#logo a {
    text-decoration: none;
    color: #FFFFFF;
}

#logo a img {
    margin: 0;
    padding: 4px 4px 4px 10px;
}

#menu {
    float: right;
}

#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#menu li {
    display: block;
    float: left;
    height: 82px;
}

#menu a {
    display: block;
    width: 110px;
    height: 46px;
    padding: 24px 0 0 0;
    text-decoration: none;
    text-align: center;
    letter-spacing: -1px;
    font: bold 1.6em "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FABEB3;
}

#menu a:hover {
    width: 108px;
    background: #AD200E url(images/img04.gif) repeat-x;
    border-left: 1px solid #B22502;
    border-right: 1px solid #B22502;
    color: #FFFFFF;
}

#menu .current_page_item {
    background: url(images/img02.gif) no-repeat center bottom;
}

#menu .current_page_item a {
    width: 108px;
    background: #FFEC70 url(images/img03.gif) repeat-x;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #EB1400;
}

/* Page */

#page {
    padding: 40px 60px 0 60px;
}

/* Content */

#content {
    margin-right: 340px;
}

.post {
    margin-bottom: 10px;
    background: url(images/img05.gif) repeat-x;
}

.post .title {
    background: url(images/img07.gif) no-repeat right top;
}

.post .title h2 {
    padding: 30px 30px 0 30px;
    background: url(images/img06.gif) no-repeat;
    font-size: 2.2em;
}

.post .title p {
    margin: 0;
    padding: 0 0 0 30px;
    line-height: normal;
    color: #BABABA;
}

.post .title p a {
    color: #BABABA;
}

.post .entry {
    padding: 20px 40px 20px 30px;
}

.post .links {
    margin: 0;
    padding: 0 30px 30px 30px;
    background: url(images/img15.gif) no-repeat left bottom;
}

.post .links a {
    padding: 0 23px;
    text-decoration: none;
    font-weight: bold;
}

.post .links a:hover {
    text-decoration: underline;
}

.post .links .more {
    background: url(images/img16.gif) no-repeat left center;
}

.post .links .comments {
    background: url(images/img17.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
    float: right;
    width: 300px;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li {
    margin-bottom: 10px;
    background: url(images/img10.gif) no-repeat left bottom;
}

#sidebar li ul {
    padding: 0 30px 40px 30px;
}

#sidebar li li {
    margin: 0;
    padding-left: 20px;
    background: url(images/img11.gif) no-repeat 5px 50%;
}

#sidebar h2 {
    padding: 30px 30px 20px 30px;
    background: url(images/img09.gif) no-repeat;
    font-weight: normal;
    color: #EB1400;
}

/* Search */

#search {
    padding: 20px 30px 40px 30px;
}

#search input {
    padding: 0;
    width: 70px;
    height: 29px;
    background: #DFDFDF url(images/img14.gif) repeat-x;
    font-weight: bold;
}

#search #s {
    padding: 5px;
    width: 150px;
    height: auto;
    background: #FEFEFE url(images/img13.gif) repeat-x;
    border: 1px solid #626262;
    font: normal 1em Arial, Helvetica, sans-serif;
}

#search br {
    display: none;
}

/* Categories */

#sidebar #categories li {
    background: url(images/img12.gif) no-repeat left center;
}

/* Calendar */

#calendar_wrap {
    padding: 0 30px 40px 30px;
}

#calendar table {
    width: 100%;
    text-align: center;
}

#calendar thead {
    background: #F1F1F1;
}

#calendar tbody td {
    border: 1px solid #F1F1F1;
}

#calendar #prev {
    text-align: left;
}

#calendar #next {
    text-align: right;
}

#calendar tfoot a {
    text-decoration: none;
    font-weight: bold;
}

#calendar #today {
    background: #FFF3A7;
    border: 1px solid #EB1400;
    font-weight: bold;
    color: #EB1400
}

/* Footer */

#footer {
    padding: 50px 0 20px 0;
    background: #757575 url(images/img08.gif) repeat-x;
}

#footer p {
    margin-bottom: 1em;
    text-align: center;
    line-height: normal;
    font-size: .9em;
    color: #BABABA;
}

#footer a {
    padding: 0 20px;
    text-decoration: none;
    color: #DDDDDD;
}

#footer a:hover {
    color: #FFFFFF;
}

#footer .rss {
    background: url(images/img18.gif) no-repeat left center;
}

#footer .xhtml {
    background: url(images/img19.gif) no-repeat left center;
}

#footer .css {
    background: url(images/img20.gif) no-repeat left center;
}

#footer .legal a {
    padding: 0;
}

/* Slider */
.active {
    background-position: right 12px;
    color: #422410;
}

a:focus {
    outline: none;
}

#panel {
    display: none;
    height: 250px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #cdcdcd;
    white;
    -moz-border-radius: 4px;
    background: #757575 url(images/img08.gif) repeat-x;
    padding: 4px;
}

#panel2 {
    height: 290px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #cdcdcd;
    white;
    -moz-border-radius: 4px;
    background: #757575 url(images/img08.gif) repeat-x;
    padding: 4px;
}

.slide {
    margin: 0;
    padding: 0;
    background: url(images/castle-shield.png) no-repeat center top;
}

.btn-slide {
    text-align: center;
    width: 130px;
    height: 142px;
    padding: 0px 10px 0 0;
    margin: 0 auto;
    font: bold 120%/100% Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
}

#submit {
    margin: 5px 5px 5px 100px;
    padding: 0px;
    width: 60px;
    background-color: white;
    border: 1px solid #cdcdcd;
    white;
    -moz-border-radius: 2px;
    font: bold 100% sans-serif;
    display: inline-block;
}

.label {
    color: #fff;
    width: 100px;
    padding-left: 40px;
    margin: 5px;
    text-align: left;
    font: sans-serif;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
}

.input {
    margin: 5px;
    padding: 0px;
    border: 1px solid #cdcdcd;
    white;
    -moz-border-radius: 2px;
    display: inline-block;
}

.warning {
    color: #333;
    font-size: 10px;
    line-height: 10px;
    text-align: justify;
    padding: 10px;
}

.warning a {
    color: #333;
}

.error {
    color: #F00;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 0px;
}
